/**
override.css

This stylesheet updates the design of the website template by
overriding the existing template styles. It can be activated on
selected pages by manually adding the override class to the body
tag of each page. Or it can be implemented globally by adding the
override class to the html tag in the tpl_header.tpl include. Each
rule must be prepended with the .override class unless it is a new
style in which case it can just go in styles.css.
*/

/** Override styles */
.override #step {
    color: inherit;
    font-size: inherit;
    font-weight: inherit;
    margin: inherit;
}

.override div.uedge,
.override div.redge,
.override div.bedge,
.override div.ledge,
.override div.blcorner,
.override div.brcorner {
    background: none;
}

.override div.boxheader {
    color: inherit;
    font-size: inherit;
    font-weight: inherit;
    padding: inherit;
}

/** New design */
.override div.uedge {
    width: 100%;
    min-height: 80px;
    margin: 5px 0 0;
    display: flex;
    align-items: center;
    background: #007dc5;
    border-bottom: 5px solid #e0e0e0;
    position: relative;
    z-index: 10;
}

.override div.boxheader {
    color: #fff;
    font-family: 'Quicksand-Regular', sans-serif;
    font-size: 24px;
    position: relative;
    z-index: 100;
    margin: 0 25px;
}

body.scrolling div.uedge {
    position: fixed;
    top: 39px;
}

body.scrolling div.boxheader {
    top: 0;
}
